Jump to content

Upikia123

Members
  • Content Count

    3
  • Joined

  • Last visited

  1. oh, I understand now. thank you very much for your explanation, but do you know how to change this so I can play Minecraft in older version than the 1.15.2 and also launch technic launcher ? by the way thank you for all your answers :)
  2. What do you mean by a decent GPU, I have a GeForce GTX 1660Ti if this isn't decent nothing will be. By the way, I downloaded the assistant driver finder and he found absolutely nothing... There's what it says: Sorry, we didn't find any supported Intel drivers or software. thank you to have tried to help me, but this didn't work ;-;
  3. I really need some help please, it's making like 2 days I'm trying to figure out what's wrong with technic launcher, because everytime I click on play to launch a modpack, it's just closing the technic launcher sreen, load a littlebit and then it just pop-up the technic launcher screen again, I know that Java is not the problem because I tried the 8u25, the 8 251 and the 8 191 version and they all did the same error again and again. I was thinking that my graphic card driver was the problem, but I just updated it to the last version and it did the same. I also did every Windows Update and it d
×
×
  • Create New...